{
	Init[ (s)
	{
		SetName(2885);
		SetShortName(2886);
		SetItemDescription(2887);
		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(6);
		SetDamageMax(70);
		SetCost(108779);
		SetMarketValue(34255);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
